/* Localized versions of Info.plist keys */

CFBundleName = "シイラ";
CFBundleDisplayName = "シイラ";
CFBundleGetInfoString = "シイラ version 2.0, Copyright 2004-2007 HMDT.";
NSHumanReadableCopyright = "Copyright 2004-2007 HMDT Co., Ldt.\nAll Rights Reserved.";
SUFeedURL = "http://hmdt.jp/shiira/ShiiraAppcast_jp.xml";